#include<stdio.h>
 

void Fibonacci (int N){

   int first = 0, second = 1, next, c;
   
   printf("First %d terms of Fibonacci series are :\n",N);
 
   for ( c = 0 ; c < N ; c++ )
   {
      if ( c <= 1 )
         next = c;
      else
      {
         next = first + second;
         first = second;
         second = next;
      }
      printf("%d\t",next);
   }
}

int main()
{
   int n;
    
   printf("Enter the number of terms for the Fibonacci series\n");
   scanf("%d",&n);
   
   Fibonacci(n);
      
   return 0;
}
